Announcement

Collapse
No announcement yet.

Can't install Workshop 4.1.0.11

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can't install Workshop 4.1.0.11

    I've trouble with installing the new workshop version.

    The installation stops with the message:

    Install Aware Wizard

    Cannot start setup - the setup file may be corrupt, or you may have the
    wrong password. If you downloaded this file, please download a fresh copy. If

    the file is password protected, check your password and try it again.


    I downloaded the file two times - with both the same error.
    Deinstallation of the previous version do not help.

    Stefan

  • #2


    I just downloaded and reinstalled no problems.

    File size is 68,085,660

    Perhaps you need to disable your anti virus?
    Mark

    Comment


    • #3


      OK, Firefox breaks both downloads after 45MB, the files are corrupted. I will try the download at a other pc.

      Comment


      • #4


        Both downloads?

        I just tried firefox and it created a .part file whilst it was in progress, but once it finished the file was AOK
        Mark

        Comment


        • #5


          Yes, both downloads. And the download on the other pc too. I'll try to download it at home, there iI have a faster Internet. We have here a slow DSL, the download
          takes about 9 min.

          What I see: The download is normal for 45 MB, the remaining time says ~3 minutes, suddenly firefox finished the download. If I got
          to firefox download history it means 64,9MB downloaded, very strange.

          Comment

          Working...
          X